.flex-container {
  display: flex;
  flex-flow: row wrap;
}

.flex-container > div {
  width: 400px;
  margin: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #aaaaaa;
  padding: 5px;
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
.WaGadgetBlog .boxBodyInfoOuterContainer .postedByLabel, .WaGadgetBlog .boxBodyInfoOuterContainer .postedByLink{
display: none;
}
